OMD(1)

NAME
omd - Markdown frontend in pure OCaml

DESCRIPTION
omd [options] [inputfile1 .. inputfileN] [options]

-o file.html Specify the output file (default is stdout).

--  Consider all remaining arguments as input file names.

-u  Use standard Markdown style for emph/bold when using `_'.

-c  Ignore lines that start with `!!!' (3 or more exclamation points).

-C  Ignore everything on a line after `!!!' (3 or more exclamation points).

-m  Output Markdown instead of HTML.

-notags
    Output without the HTML tags.

-toc
    Replace `*Table of contents*' by the table of contents.

-otoc
    Output only the table of contents.

-ts f
    Section for the Table of contents (default: all).

-td f
    Table of contents depth (default is 2).

-H  Protect HTML comments.

-r l=p
    Register program p as a code highlighter for language l.

-R l
    Registers unknown languages to be l instead of void.

-nl2br
    Convert new lines to <br/>.

-x ext
    Activate extension ext (not yet implemented).

-l  List available extensions ext (not yet implemented).

-b  Don't check validity of HTML tag names.

-s  (might not work as expected yet) Block HTML only in block HTML, inline HTML only in inline HTML (semantics undefined if use both -b and -s).

-LHTML
    List all known HTML tags

-LHTMLi
    List all known inline HTML tags

-version
    Print version.

-VS start
    Set the start token to use to declare a verbatim section. If you use -VE, you must use -VS, and both must be non-empty.

-VE end
    Set the end token to use to declare a verbatim section. If you use -VE, you must use -VS, and both must be non-empty.

-w  Activate warnings (beta).

-W  Convert warnings to errors, implies -w (beta).

-help
    Display this list of options

--help
    Display this list of options

SEE ALSO
The full documentation for omd is maintained as a Texinfo manual. If the info and omd programs are properly installed at your site, the command

    info omd

should give you access to the complete manual.